## rust-assert-approx-eq 1.1.0

=== debian/changelog ===
rust-assert-approx-eq (1.1.0-1) unstable; urgency=medium

  * Package assert_approx_eq 1.1.0 from crates.io using debcargo 2.5.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 14 May 2022 17:19:57 +0100
