=== debian/control ===
Source: rust-assert-approx-eq
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/assert-approx-eq]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/assert-approx-eq
X-Cargo-Crate: assert_approx_eq
Rules-Requires-Root: no

Package: librust-assert-approx-eq-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-assert-approx-eq+default-dev (= ${binary:Version}),
 librust-assert-approx-eq-1-dev (= ${binary:Version}),
 librust-assert-approx-eq-1+default-dev (= ${binary:Version}),
 librust-assert-approx-eq-1.1-dev (= ${binary:Version}),
 librust-assert-approx-eq-1.1+default-dev (= ${binary:Version}),
 librust-assert-approx-eq-1.1.0-dev (= ${binary:Version}),
 librust-assert-approx-eq-1.1.0+default-dev (= ${binary:Version})
Description: Assert approximately equal - Rust source code
 This package contains the source for the Rust assert_approx_eq crate, packaged
 by debcargo for use with cargo and dh-cargo.
