=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test assert_approx_eq 1.1.0 --all-targets --all-features
Features: test-name=rust-assert-approx-eq:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test assert_approx_eq 1.1.0 --all-targets 
Features: test-name=librust-assert-approx-eq-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test assert_approx_eq 1.1.0 --all-targets --no-default-features
Features: test-name=librust-assert-approx-eq-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
